ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject [Bug 53510] New: Upgrade Commons Compress to 1.4.1
Date Wed, 04 Jul 2012 10:06:45 GMT

          Priority: P2
            Bug ID: 53510
           Summary: Upgrade Commons Compress to 1.4.1
          Severity: normal
    Classification: Unclassified
                OS: Windows XP
          Hardware: PC
            Status: NEW
           Version: unspecified
         Component: Compress Antlib
           Product: Ant

The bundled Compress version should ideally be updated to 1.4.1.

You are receiving this mail because:
You are the assignee for the bug.

View raw message